<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
    integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
  <link rel="stylesheet" href="css/style.css">
  <title>Document</title>
</head>
<body>

 <div class="container-fluid">
    <div class="sort_panel hidden-xs hidden-sm">
      <div class="sort_header">
        <h4 class="sort_title">Filters</h4>
      </div>
      <div class="row">
        <form class="filter_form">
          <!-- distance -->
          <div class="form-group form_group-filter">
            <label class="distance">
              <h4 class="form_group-title">DISTANCE</h4>
              <input type="range" class="form-control-range hidden_range" id="formControlRange"
                min="0" max="500" value="0">
              <div class="range_distance">
                <span class="start_distance">0 км</span>
                <span class="start_distance start_distance-max">0 км</span>
              </div>
              <div class="fake_range" id="fake_range">
                <div class="range_point"></div>
                <div class="range_progress"></div>
              </div>
            </label>
          <!-- sort -->
          </div>
          <div class="form-group form_group-filter">
            <h4 class="form_group-title">SORT BY</h4>
            <div class="label_group">
              <label class="sort_radio">
                <input type="radio" checked class="radio_hidden" name="sort">
                <div class="fake_radio">
                  <span>Relevance</span></div>
              </label>
              <label class="sort_radio">
                <input type="radio"  class="radio_hidden" name="sort">
                <div class="fake_radio">
                  <span>Rate</span></div>
              </label>
            </div>
          </div>
          <!-- best time -->
          <div class="form-group form_group-filter">
            <h4 class="form_group-title">BEST TIME TO VISIT</h4>
            <div class="label_group label_group-month">
              <label class="sort_radio">
                <input type="radio" checked class="radio_hidden" name="month">
                <div class="fake_radio">
                  <span>Jan-March</span></div>
              </label>
              <label class="sort_radio">
                <input type="radio" class="radio_hidden" name="month">
                <div class="fake_radio">
                  <span>April-June</span></div>
              </label>
              <label class="sort_radio">
                <input type="radio" checked class="radio_hidden" name="month">
                <div class="fake_radio">
                  <span>June-Sept</span></div>
              </label>
              <label class="sort_radio">
                <input type="radio" class="radio_hidden" name="month">
                <div class="fake_radio">
                  <span>Oct-Dec</span></div>
              </label>              
            </div>
          </div>
          <!-- my travel -->
          <div class="form-group form_group-filter">
            <h4 class="form_group-title">MY TRAVEL PREFERENSES</h4>
            <div class="label_group">
              <label class="sort_radio">
                <input type="radio" checked class="radio_hidden" name="travel">
                <div class="fake_radio">
                  <span>Been there</span></div>
              </label>
              <label class="sort_radio">
                <input type="radio" class="radio_hidden" name="travel">
                <div class="fake_radio">
                  <span>Whishlist</span></div>
              </label>
            </div>
          </div>
          <div class="form-group form_group-filter">
            <label class="main_checkbox">
              <input type="checkbox" class="hidden_checkbox hidden_checkbox-main">
              <div class="fake_checkbox fake_checkbox-main"></div>
              <span class="checkbox_title">ALL CATEGORY</span>              
            </label>
            <div class="checkbox_group">
              <div class="checkbox_group-inner chekbox_group-left">
                <label class="inner_checkbox">
                  <input type="checkbox" class="hidden_checkbox">
                  <div class="fake_checkbox"></div>
                  <span class="checkbox_name">Beaches</span>                
                </label>
                <label class="inner_checkbox">
                  <input type="checkbox" class="hidden_checkbox">
                  <div class="fake_checkbox"></div>
                  <span class="checkbox_name">Religious</span>                
                </label>
                <label class="inner_checkbox">
                  <input type="checkbox" class="hidden_checkbox">
                  <div class="fake_checkbox"></div>
                  <span class="checkbox_name">Waterfront</span>                
                </label>
                <label class="inner_checkbox">
                  <input type="checkbox" class="hidden_checkbox">
                  <div class="fake_checkbox"></div>
                  <span class="checkbox_name">Hillstation</span>                
                </label>
              </div>
              <div class="checkbox_group-inner checkbox_group-right">
                <label class="inner_checkbox">
                  <input type="checkbox" class="hidden_checkbox">
                  <div class="fake_checkbox"></div>
                  <span class="checkbox_name">Wildlife</span>                
                </label>
                <label class="inner_checkbox">
                  <input type="checkbox" class="hidden_checkbox">
                  <div class="fake_checkbox"></div>
                  <span class="checkbox_name">Adventure</span>                
                </label>
                <label class="inner_checkbox">
                  <input type="checkbox" class="hidden_checkbox">
                  <div class="fake_checkbox"></div>
                  <span class="checkbox_name">Herigate</span>                
                </label>
                <label class="inner_checkbox">
                  <input type="checkbox" class="hidden_checkbox">
                  <div class="fake_checkbox"></div>
                  <span class="checkbox_name">Desert</span>
                </label>
              </div>
            </div>
          </div>
          <!-- activities -->
          <div class="form-group form_group-filter">
            <label class="main_checkbox">
              <input type="checkbox" class="hidden_checkbox hidden_checkbox-main">
              <div class="fake_checkbox fake_checkbox-main"></div>
              <span class="checkbox_title">ALL ACTIVITIES </span>
            </label>
            <div class="checkbox_group">
              <div class="checkbox_group-inner chekbox_group-left">
                <label class="inner_checkbox">
                  <input type="checkbox" class="hidden_checkbox">
                  <div class="fake_checkbox"></div>
                  <span class="checkbox_name">Trekking</span>
                </label>
                <label class="inner_checkbox">
                  <input type="checkbox" class="hidden_checkbox">
                  <div class="fake_checkbox"></div>
                  <span class="checkbox_name">Rafting</span>
                </label>
                <label class="inner_checkbox">
                  <input type="checkbox" class="hidden_checkbox">
                  <div class="fake_checkbox"></div>
                  <span class="checkbox_name">Skiing</span>
                </label>
                <label class="inner_checkbox">
                  <input type="checkbox" class="hidden_checkbox">
                  <div class="fake_checkbox"></div>
                  <span class="checkbox_name">Biking</span>
                </label>
              </div>
              <div class="checkbox_group-inner checkbox_group-right">
                <label class="inner_checkbox">
                  <input type="checkbox" class="hidden_checkbox">
                  <div class="fake_checkbox"></div>
                  <span class="checkbox_name">Scuba</span>
                </label>
                <label class="inner_checkbox">
                  <input type="checkbox" class="hidden_checkbox">
                  <div class="fake_checkbox"></div>
                  <span class="checkbox_name">Water-sport</span>
                </label>
                <label class="inner_checkbox">
                  <input type="checkbox" class="hidden_checkbox">
                  <div class="fake_checkbox"></div>
                  <span class="checkbox_name">Paragliding</span>
                </label>
                <label class="inner_checkbox">
                  <input type="checkbox" class="hidden_checkbox">
                  <div class="fake_checkbox"></div>
                  <span class="checkbox_name">Other</span>
                </label>
              </div>
            </div>
          </div>
        </form>
      </div>
    </div>
 </div>
 <script src="https://code.jquery.com/jquery-3.4.1.min.js"
   integrity="sha256-CSXorXvZcTkaix6Yvo6HppcZGetbYMGWSFlBw8HfCJo=" crossorigin="anonymous"></script>
  <script src="js/jquery-ui-1.12.1.custom/jquery-ui.min.js"></script>
 <script src="js/range.js"></script>
 <script src="js/checkbox.js"></script>
</body>
</html>